.TH "wmf2x" "1"
.SH NAME
wmf2x \- Display metafile image


.SH SYNOPSIS
.B wmf2x
.RI [ OPTION "] ... <" file.wmf >


.SH DESCRIPTION
Display metafile image.


.SH OPTIONS

.TP
.BR \-display " <\fIdisplay\fR>"
where <\fIdisplay\fR> is the display name.

.TP
.BR \-\-width =<\fIw\fR>
where <\fIw\fR> is the width of the image.

.TP
.BR \-\-height =<\fIh\fR>
where <\fIh\fR> is the height of the image.

.TP
.B \-\-version
display version info and exit.

.TP
.B \-\-help
display this help and exit.

.TP
.B \-\-wmf\-help
display wmf\-related help and exit.


.SH Additional wmf\-related options

.TP
.BR \-\-wmf\-error [=yes|no]
switch for error reports.

.TP
.BR \-\-wmf\-debug [=yes|no]
switch for debug reports, if any.

.TP
.BR \-\-wmf\-ignore-nonfatal [=yes|no]
switch to ignore (some) non-fatal errors.

.TP
.B \-\-wmf\-diagnostics
emit diagnostic information.

.TP
.BR \-\-wmf\-fontdir =<\fIpath\fR>
add <\fIpath\fR> to list of font directories.

.TP
.B \-\-wmf\-sys-fonts
use system fonts, if any found.

.TP
.BR \-\-wmf\-sys-fontmap =<\fIfile\fR>
use system xml-fontmap file <\fIfile\fR>.

.TP
.B \-\-wmf\-xtra-fonts
use non-system fonts, if any found.

.TP
.BR \-\-wmf\-xtra-fontmap =<\fIfile\fR>
use non-system xml-fontmap file <\fIfile\fR>.

.TP
.BR \-\-wmf\-gs-fontmap =<\fIfile\fR>
use ghostscript file <\fIfile\fR>.

.TP
.BR \-\-wmf\-write =<\fIfile\fR>
write metafile to <\fIfile\fR>.


.SH AUTHOR
.B wmf2x
is originally written by Martin Vermeer and currently maintained by
.MT caolanm@\:redhat.com
Caolán McNamara
.ME .

This manual page was written by
.MT mmyangfl@\:gmail.com
Yangfl
.ME
for the Debian Project (and may be used by others).
